@echo off

echo        Assembling library modules.
echo.
\masm32\bin\ml /nologo /c /coff *.asm
\masm32\bin\lib *.obj /out:colib.lib

: The following line works as well
: \masm32\bin\link -lib "*.obj" "/out:colib.lib"

del *.obj
copy colib.lib \masm32\com\colib\colib.lib
copy colib.inc \masm32\com\include\colib.inc

echo colib.lib has been copied to the \masm32\com\colib directory
echo colib.inc has been copied to the \masm32\com\include directory
echo.
echo.
@echo off

:pause
